package com.unis.message.server;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableDiscoveryClient
@ComponentScan("com.unis")
//@MapperScan("com.unis.message.server.dao")
@org.mybatis.spring.annotation.MapperScan("com.unis.message.server.dao")
@EnableScheduling
public class MessageApplication{
    public static void main( String[] args )
    {
        SpringApplication.run(MessageApplication.class, args);
        System.out.println("-----------------------------启动成功--------------------------");
    }
}

