package com.unis.message.server.dao;

import java.util.List;

import org.springframework.stereotype.Repository;
import org.springframework.transaction.annotation.Transactional;

import com.unis.message.common.vo.MessageCodeVO;
import com.unis.message.common.vo.MessageVO;

@Transactional(rollbackFor = Exception.class)
@org.apache.ibatis.annotations.Mapper
@Repository
public interface MessageDao {

	int addList(List<MessageVO> list);

	int insertCode(MessageCodeVO messageCodeVO);

	int selectMessCode(MessageCodeVO messageCodeVO);

}
