package com.unis.message.common.vo;

import java.util.Date;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
@ApiModel("短信实体")
public class MessageVO {

	@ApiModelProperty("客户id")
	private String clientid; 
	
	@ApiModelProperty("客户密码")
	private String password;
	
	@ApiModelProperty("手机号，多个逗号分开")
	private String mobile;
	
	@ApiModelProperty("0\"：通知短信，\"4\"：验证码短信")
	private String smstype;
	
	@ApiModelProperty("正文")
	private String content;
	
	@ApiModelProperty("短信三方id")
	private String sid;
	@ApiModelProperty("创建日期")
	private Date createdate;
	
}
